.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.224448px;}
.ls10{letter-spacing:-0.212424px;}
.ls17{letter-spacing:-0.208416px;}
.ls16{letter-spacing:-0.184368px;}
.ls1b{letter-spacing:-0.180360px;}
.ls5{letter-spacing:-0.172344px;}
.ls15{letter-spacing:-0.168336px;}
.ls1a{letter-spacing:-0.148296px;}
.lse{letter-spacing:-0.120240px;}
.ls18{letter-spacing:-0.112224px;}
.ls1d{letter-spacing:-0.104208px;}
.ls1f{letter-spacing:-0.100200px;}
.lsf{letter-spacing:-0.084168px;}
.ls9{letter-spacing:-0.076152px;}
.lsd{letter-spacing:-0.068136px;}
.ls20{letter-spacing:-0.067248px;}
.lsb{letter-spacing:-0.060120px;}
.ls1e{letter-spacing:-0.040080px;}
.ls7{letter-spacing:-0.036072px;}
.ls3{letter-spacing:-0.028056px;}
.ls6{letter-spacing:-0.024048px;}
.ls19{letter-spacing:-0.016032px;}
.ls8{letter-spacing:-0.008016px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003192px;}
.ls12{letter-spacing:0.008016px;}
.lsc{letter-spacing:0.016032px;}
.ls1c{letter-spacing:0.024048px;}
.ls14{letter-spacing:0.028056px;}
.ls13{letter-spacing:0.036072px;}
.ls11{letter-spacing:0.052104px;}
.lsa{letter-spacing:0.092184px;}
.ls0{letter-spacing:0.236208px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.372744px;}
.ws15{word-spacing:-0.360720px;}
.ws8{word-spacing:-0.352704px;}
.wsc{word-spacing:-0.344688px;}
.ws12{word-spacing:-0.320640px;}
.ws3{word-spacing:-0.312624px;}
.wse{word-spacing:-0.168336px;}
.ws1b{word-spacing:-0.156312px;}
.wsf{word-spacing:-0.152304px;}
.wsb{word-spacing:-0.148296px;}
.ws1a{word-spacing:-0.128256px;}
.ws5{word-spacing:-0.088176px;}
.ws2{word-spacing:-0.068136px;}
.ws4{word-spacing:-0.060120px;}
.ws17{word-spacing:-0.056112px;}
.ws7{word-spacing:-0.036072px;}
.ws9{word-spacing:-0.028056px;}
.ws6{word-spacing:-0.020040px;}
.wsa{word-spacing:-0.012024px;}
.ws1{word-spacing:0.000000px;}
.ws18{word-spacing:0.004008px;}
.ws16{word-spacing:0.008016px;}
.ws0{word-spacing:0.015960px;}
.ws11{word-spacing:0.016032px;}
.ws13{word-spacing:0.052104px;}
.ws19{word-spacing:0.072144px;}
.ws14{word-spacing:0.084168px;}
.ws10{word-spacing:0.112224px;}
.ws1c{word-spacing:0.123288px;}
._0{margin-left:-1.149120px;}
._1{width:1.042080px;}
._5{width:11.863680px;}
._3{width:26.156208px;}
._2{width:37.202256px;}
._4{width:72.504720px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:112.080000px;}
.y2{bottom:9.673835px;}
.y1{bottom:26.768177px;}
.y22{bottom:156.811901px;}
.y21{bottom:178.063356px;}
.y20{bottom:199.314811px;}
.y1f{bottom:220.566266px;}
.y1e{bottom:241.817721px;}
.y1d{bottom:263.069177px;}
.y1c{bottom:284.320632px;}
.y0{bottom:292.996296px;}
.y1b{bottom:305.572087px;}
.y1a{bottom:326.823542px;}
.y19{bottom:348.074997px;}
.y18{bottom:369.326452px;}
.y17{bottom:390.577907px;}
.y16{bottom:411.829362px;}
.y15{bottom:433.080817px;}
.y14{bottom:454.332273px;}
.y13{bottom:518.068899px;}
.y12{bottom:539.320354px;}
.y11{bottom:560.571809px;}
.y10{bottom:624.308435px;}
.yf{bottom:645.559890px;}
.ye{bottom:666.811345px;}
.yd{bottom:688.062801px;}
.yc{bottom:719.922244px;}
.yb{bottom:741.173699px;}
.ya{bottom:762.425154px;}
.y9{bottom:783.676609px;}
.y8{bottom:847.413236px;}
.y7{bottom:868.664691px;}
.y6{bottom:889.916146px;}
.y5{bottom:943.027045px;}
.y4{bottom:964.278500px;}
.y3{bottom:985.529955px;}
.y23{bottom:1071.251111px;}
.h2{height:30.419760px;}
.h4{height:38.196240px;}
.h3{height:39.238320px;}
.h5{height:109.726320px;}
.h1{height:961.311111px;}
.h0{height:1274.666667px;}
.w1{width:848.007407px;}
.w0{width:956.000000px;}
.x5{left:44.719556px;}
.x0{left:52.225926px;}
.x1{left:108.452889px;}
.x2{left:407.999449px;}
.x3{left:533.341778px;}
.x4{left:549.306978px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.169040pt;}
.ls10{letter-spacing:-0.159985pt;}
.ls17{letter-spacing:-0.156966pt;}
.ls16{letter-spacing:-0.138855pt;}
.ls1b{letter-spacing:-0.135836pt;}
.ls5{letter-spacing:-0.129799pt;}
.ls15{letter-spacing:-0.126780pt;}
.ls1a{letter-spacing:-0.111687pt;}
.lse{letter-spacing:-0.090557pt;}
.ls18{letter-spacing:-0.084520pt;}
.ls1d{letter-spacing:-0.078483pt;}
.ls1f{letter-spacing:-0.075464pt;}
.lsf{letter-spacing:-0.063390pt;}
.ls9{letter-spacing:-0.057353pt;}
.lsd{letter-spacing:-0.051316pt;}
.ls20{letter-spacing:-0.050647pt;}
.lsb{letter-spacing:-0.045279pt;}
.ls1e{letter-spacing:-0.030186pt;}
.ls7{letter-spacing:-0.027167pt;}
.ls3{letter-spacing:-0.021130pt;}
.ls6{letter-spacing:-0.018111pt;}
.ls19{letter-spacing:-0.012074pt;}
.ls8{letter-spacing:-0.006037pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002404pt;}
.ls12{letter-spacing:0.006037pt;}
.lsc{letter-spacing:0.012074pt;}
.ls1c{letter-spacing:0.018111pt;}
.ls14{letter-spacing:0.021130pt;}
.ls13{letter-spacing:0.027167pt;}
.ls11{letter-spacing:0.039242pt;}
.lsa{letter-spacing:0.069427pt;}
.ls0{letter-spacing:0.177897pt;}
.wsd{word-spacing:-0.280728pt;}
.ws15{word-spacing:-0.271672pt;}
.ws8{word-spacing:-0.265635pt;}
.wsc{word-spacing:-0.259598pt;}
.ws12{word-spacing:-0.241486pt;}
.ws3{word-spacing:-0.235449pt;}
.wse{word-spacing:-0.126780pt;}
.ws1b{word-spacing:-0.117725pt;}
.wsf{word-spacing:-0.114706pt;}
.wsb{word-spacing:-0.111687pt;}
.ws1a{word-spacing:-0.096594pt;}
.ws5{word-spacing:-0.066409pt;}
.ws2{word-spacing:-0.051316pt;}
.ws4{word-spacing:-0.045279pt;}
.ws17{word-spacing:-0.042260pt;}
.ws7{word-spacing:-0.027167pt;}
.ws9{word-spacing:-0.021130pt;}
.ws6{word-spacing:-0.015093pt;}
.wsa{word-spacing:-0.009056pt;}
.ws1{word-spacing:0.000000pt;}
.ws18{word-spacing:0.003019pt;}
.ws16{word-spacing:0.006037pt;}
.ws0{word-spacing:0.012020pt;}
.ws11{word-spacing:0.012074pt;}
.ws13{word-spacing:0.039242pt;}
.ws19{word-spacing:0.054334pt;}
.ws14{word-spacing:0.063390pt;}
.ws10{word-spacing:0.084520pt;}
.ws1c{word-spacing:0.092853pt;}
._0{margin-left:-0.865446pt;}
._1{width:0.784830pt;}
._5{width:8.934989pt;}
._3{width:19.699236pt;}
._2{width:28.018435pt;}
._4{width:54.606065pt;}
.fs0{font-size:24.040167pt;}
.fs1{font-size:30.185774pt;}
.fs2{font-size:84.411715pt;}
.y2{bottom:7.285733pt;}
.y1{bottom:20.160133pt;}
.y22{bottom:118.101013pt;}
.y21{bottom:134.106293pt;}
.y20{bottom:150.111573pt;}
.y1f{bottom:166.116853pt;}
.y1e{bottom:182.122133pt;}
.y1d{bottom:198.127413pt;}
.y1c{bottom:214.132693pt;}
.y0{bottom:220.666667pt;}
.y1b{bottom:230.137973pt;}
.y1a{bottom:246.143253pt;}
.y19{bottom:262.148533pt;}
.y18{bottom:278.153813pt;}
.y17{bottom:294.159093pt;}
.y16{bottom:310.164373pt;}
.y15{bottom:326.169653pt;}
.y14{bottom:342.174933pt;}
.y13{bottom:390.177413pt;}
.y12{bottom:406.182693pt;}
.y11{bottom:422.187973pt;}
.y10{bottom:470.190453pt;}
.yf{bottom:486.195733pt;}
.ye{bottom:502.201013pt;}
.yd{bottom:518.206293pt;}
.yc{bottom:542.200853pt;}
.yb{bottom:558.206133pt;}
.ya{bottom:574.211413pt;}
.y9{bottom:590.216693pt;}
.y8{bottom:638.219173pt;}
.y7{bottom:654.224453pt;}
.y6{bottom:670.229733pt;}
.y5{bottom:710.229573pt;}
.y4{bottom:726.234853pt;}
.y3{bottom:742.240133pt;}
.y23{bottom:806.800000pt;}
.h2{height:22.910279pt;}
.h4{height:28.767043pt;}
.h3{height:29.551873pt;}
.h5{height:82.639069pt;}
.h1{height:724.000000pt;}
.h0{height:960.000000pt;}
.w1{width:638.666667pt;}
.w0{width:720.000000pt;}
.x5{left:33.680000pt;}
.x0{left:39.333333pt;}
.x1{left:81.680000pt;}
.x2{left:307.279920pt;}
.x3{left:401.680000pt;}
.x4{left:413.704000pt;}
}
